﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10066</returnedtypecode>
  <savedqueryid>{ca587dea-8a91-4093-b626-7593c00037da}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10066" jump="a422_ethnicityvalue" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_ethnicityvalueid">
        <cell name="a422_ethnicityvalue" width="150" />
        <cell name="a422_displayorder" width="100" />
        <cell name="a422_rel_ethnicitycategoryid" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_ethnicityvalue</column>
      <column>createdon</column>
      <ascend>a422_ethnicityvalue</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_ethnicityvalue">
        <attribute name="a422_ethnicityvalue" />
        <attribute name="createdon" />
        <order attribute="a422_ethnicityvalue" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_rel_ethnicitycategoryid" />
        <attribute name="a422_dom_ethnicityvalueid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Race Values" languagecode="1033" />
  </LocalizedNames>
</savedquery>